## org.apache.axis.holders
Class PositiveIntegerHolder

    java.lang.Object
      |
      +--org.apache.axis.holders.PositiveIntegerHolder

All Implemented Interfaces:
  Holder

public final class PositiveIntegerHolder
extends java.lang.Object
implements Holder

Class PositiveIntegerHolder

Field Summary
`PositiveInteger` `value` Field _value

Constructor Summary
`PositiveIntegerHolder()` Constructor PositiveIntegerHolder
`PositiveIntegerHolder(PositiveInteger value)` Constructor PositiveIntegerHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public PositiveInteger value

  Field _value

Constructor Detail

### PositiveIntegerHolder

    public PositiveIntegerHolder()

  Constructor PositiveIntegerHolder

### PositiveIntegerHolder

    public PositiveIntegerHolder(PositiveInteger value)

  Constructor PositiveIntegerHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.